general.response.success= Operation successful
general.response.failed= Operation failed
general.response.success.booking = Bookings found.
general.response.booking.notfound = Booking not found
general.response.booking.acceptFailed= failed to accept booking
general.response.booking.cancelled = Booking cancelled Successfully
general.response.booking.accepted = Booking accepted Successfully
general.response.success.updateCollection= Update Booking collection
general.response.success.newZone = Zone Created Successfully
general.response.failed.newZone = Zone Creation Failed
general.response.success.updateZone = Zone Update Successful
general.response.fail.updateZone = Zone Update Failed
general.response.success.getZone = Zone Found
general.response.fail.getZone = Zone Not Found
general.response.success.driver=Driver Successfully saved
general.response.failed.driver=Driver Failed to be added
general.response.success.UpdateDriver=Driver Successfully updated
general.response.failed.driveNotFound=Driver not found
general.response.failed.not-assigned=Driver not yet assigned to franchise. Please contact admin
general.response.success.franchise=Franchise Successful
general.response.failed.franchise=Franchise Failed
general.response.success.franchiseLogin=Franchise Login Successfull
general.response.fail.franchiseLogin=Franchise Login Failed
general.response.fail.WrongUsernameOrPassword=Franchise Login Failed. Incorrect username or password
general.response.fail.failed_reset_password =Login failed. Please reset password
general.response.fail.franchiseForgotPassword=No email found
general.response.success.franchiseForgotPassword=Email send successfully
general.response.success.reset_password=password changed successfully
general.response.success.UpdateFranchise=Franchise successfully updated
general.response.failed.UpdateFranchise=Franchise failed to update
general.response.success.currency=Currency successfully created
general.response.failed.currency=Currency Failed
general.response.currency.notfound=Currency not found
general.response.currency.alreadyExisting=Currency already exist
general.response.success.UpdateCurrency=Currency successfully updated
general.response.failed.UpdateCurrency=Currency failed to update
general.response.success.collectionSubtype=Collection SubType Successful
general.response.failed.collectionSubtype=Collection SubType Failed
general.response.success.newQuery = Query Created Successfully
general.response.failed.newMessage = Message Creation Failed
general.response.success.newMessage = Message Created Successfully
general.response.failed.newQuery = Query Creation Failed
general.response.success.updateQuery = Query Update Successful
general.response.fail.updateQuery = Query Update Failed
general.response.success.getQuery = Query Found
general.response.fail.getQuery = Query Not Found
general.response.success.getMessage = Message Found
general.response.fail.getMessage = Message Not Found
general.response.success.newPayment = Payment Created Successfully
general.response.failed.newPayment = Payment  Failed
general.response.success.updatePayment = Payment Updated
general.response.fail.updatePayment = Payment Update Fail
general.response.success.getPayment = Payment Found
general.response.fail.getPayment = Payment Found
general.response.success.newUser = User created
general.response.failed.newUser = User Creation Failed
general.response.success.updateUser = User Updated
general.response.fail.updateUser = User Update Failed
general.response.success.getUser = User Found
general.response.fail.getUser = User Not Found
general.response.success.createNotification = Notification created
general.response.fail.createNotification = Notification creation failed
general.response.success.createQuotation = Quotation creation successfully
general.response.fail.createQuotation = Quotation creation failed
general.response.success.updateQuotation=Quotation updated successfully
general.response.fail.updateQuotation=Quotation update failed
general.response.success.getQuotation=Quotation Found
general.response.fail.getQuotation=Quotation Not Found

general.response.success.createPaymentMethod = Payment method created successfully
general.response.fail.createPaymentMethod = Payment method already exist


general.response.success.getPaymentMethod=Payment Method found
general.response.success.getPaymentMethod.notfound=Payment Method not found

general.response.success.updatePaymentMethod =Successfully updated payment method
general.response.fail.updatePaymentMethod = Failed to update payment method
general.response.success.zonePricing =Operation successful
general.response.success.updateZonePrice = Zone Price Update Successful
general.response.fail.zonePricing =Operation failed
general.response.success.vehicle = Vehicle Success
general.response.fail.vehicle = Vehicle Fail
general.response.success.wasteType = WasteType Success
general.response.fail.wasteType = WasteType Fail
general.response.success.collectionType =  Collection Type successful
general.response.failed.collectionType = Collection Type failed
general.response.success.newWasteType = WasteType Created Successfully
general.response.fail.newWasteType = WasteType  already exist
general.response.success.updateWasteType = WasteType Updated
general.response.fail.updateWasteType = WasteType Update Fail
general.response.notfound.wasteType = WasteType not found
general.response.success.getCity = City Found
general.response.failed.getCity = City Not Found
general.response.success.updateCity = City Updated
general.response.failed.updateCity = City Not Updated
general.response.success.createCity = City Created
general.response.failed.createCity = City Not Created
general.response.success.bookingSMS = Dear valued customer, your booking has been received, pending confirmation. Your booking number is:  
general.response.failed.bookingSMS = Dear valued customer, your booking has failed
general.response.success.garbageCollectedSMS = Dear valued customer, your garbage has been collected.
general.response.startTrip.success = Trip started
general.response.startTrip.failed = Trip failed to start
general.response.endTrip.success = Trip ended
general.response.endTrip.failed = Trip end failed
general.response.paymentStatus.success = Bookings Loaded Successfully
general.response.paymentStatus.failed = Bookings Loading failed
general.response.paymentStatusandFranchise.success = Bookings Loaded Successfully
general.response.paymentStatusandFranchise.failed = Bookings Loaded Successfully
general.response.fail.collectionSubtype=Failed to create


